<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/msc.lpro" xml:lang="it">
   <Header>
      <Title>Procedura riga</Title>
   </Header>
   <List>
      <ListItemHead>Manutenzione</ListItemHead>
      <ListItem ID="part.main">
         <Paragraph>Questa procedura definisce la manutenzione delle parti difettose. Quando lo stato della riga viene modificato da <GUIRef href="/baanerp/ts/domains/msc.stat#free" role="option">Libero</GUIRef> in <GUIRef href="/baanerp/ts/domains/msc.stat#inprocess" role="option">In fase di elaborazione</GUIRef>, viene generato un <Link href="/baanerp/ts/glossary/glossary#000385" role="glossary">ordine di lavoro</Link> per l'esecuzione delle attività di manutenzione effettiva sull'articolo.</Paragraph>
      </ListItem>
      <ListItemHead>Prestito</ListItemHead>
      <ListItem ID="part.loan">
         <Paragraph>Questa procedura definisce l'articolo che deve essere inviato al cliente sotto forma di prestito. Questa stessa procedura viene utilizzata anche per la restituzione dell'articolo concesso in prestito. Le due procedure sono riconoscibili in base al valore dell'opzione <GUIRef href="" role="optionlist">Tipo di consegna</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Consegna</ListItemHead>
      <ListItem ID="part.delv">
         <Paragraph>Questa procedura viene utilizzata per la gestione della vendita dei pezzi sostitutivi o di ricambio.</Paragraph>
      </ListItem>
      <ListItemHead>Ricevimento</ListItemHead>
      <ListItem ID="part.recp">
         <Paragraph>Questa procedura viene utilizzata per la gestione dei resi delle merci da parte del cliente, incluse le parti di <Link href="/baanerp/ts/glossary/glossary#000356" role="glossary">scarto</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>